Activity log for bug #666143

Date Who What changed Old value New value Message
2010-10-25 06:07:17 Ketil Malde bug added bug
2010-10-25 12:43:52 Curtis Hovey affects launchpad launchpad-web
2010-10-25 12:43:52 Curtis Hovey launchpad-web: importance Undecided Low
2010-10-25 12:43:52 Curtis Hovey launchpad-web: status New Triaged
2010-11-02 18:34:24 Jonathan Lange bug task added launchpad-news-wordpress-theme
2010-11-02 18:34:35 Jonathan Lange launchpad-news-wordpress-theme: status New Triaged
2010-11-02 18:34:37 Jonathan Lange launchpad-news-wordpress-theme: importance Undecided Low
2011-02-03 17:21:59 Curtis Hovey tags lp-web css lp-web
2011-05-25 12:15:53 Rune K. Svendsen attachment added Screenshot of the way the text looks in Google Chromium 13.0.774.0 https://bugs.launchpad.net/launchpad/+bug/666143/+attachment/2142227/+files/launchpad-text-light-grey.png
2011-05-25 12:16:14 Rune K. Svendsen bug added subscriber Rune K. Svendsen
2011-05-25 13:13:18 Данило Шеган attachment added DejaVu Sans Mono on Launchpad https://bugs.launchpad.net/launchpad/+bug/666143/+attachment/2142290/+files/mono-sans.png
2011-05-27 01:06:25 Martin Pool launchpad-news-wordpress-theme: importance Low High
2011-05-27 13:55:49 Francis J. Lacoste launchpad: status Triaged Won't Fix
2011-05-29 11:56:58 Rune K. Svendsen removed subscriber Rune K. Svendsen
2011-08-31 06:23:17 Adolfo Jayme summary Launchpad uses grey text Launchpad blog uses grey text
2012-01-05 11:22:27 Robert Collins tags css lp-web css lp-web wcag
2012-01-29 19:20:38 Robert Collins tags css lp-web wcag css easy lp-web wcag
2012-07-04 00:15:26 huwshimi launchpad-news-wordpress-theme: assignee Huw Wilkins (huwshimi)
2012-07-04 00:15:31 huwshimi launchpad-news-wordpress-theme: status Triaged Fix Committed
2012-07-05 00:28:57 huwshimi launchpad-news-wordpress-theme: status Fix Committed Fix Released